/* eslint-disable react/prop-types */


function Suspend({ GameStatus }) {
    return (

        <div className="small-suspend absolute"><h4 className="mb-0 uppercase justify-center flex items-center h-full">{GameStatus}</h4></div>
    )
}

export default Suspend;